
/* page header */
	.header {
		background-color:#111;
		position:fixed;
		top:0;
		width:100%;
		z-index:500;
	}
	#head-content {
		margin:0px auto;
		position: relative;
		padding: 11px 0 6px; 
	}
	.holding-page #head-content {
		padding-bottom: 0
	}
	
	#logo {
		width:auto;
		padding:0px;
		margin: 0;
		display: inline-block;
		vertical-align: middle;
	}
	nav {
		width:91%;
		display: inline-block;
		vertical-align: middle;
		text-align: right;
	}	
	#topNav {
		overflow:hidden;
	}
	#topNav li {
		display: inline;
		display: inline-block;
	}
	#topNav li a { 
		padding: 1.15em 0.8em 0;
		text-decoration: none;
		color: #b6965b;
		text-transform:uppercase;
		font:normal 16px/19px 'beaufortmediumregular', sans-serif;	
		display:inline-block;
		white-space: nowrap;
		letter-spacing: 1px;
		-webkit-font-smoothing: antialiased;
	}
	#topNav li.active a 
	{
	   color: #fff;	   
	   background:url('../../layout_images/default/icon_sprite.png') center -500px no-repeat transparent; 	
	   -webkit-font-smoothing: antialiased;
	}
	#topNav li a.font-dancing-script {
		text-transform:capitalize;
		font-size:1.754em;	
		padding:0.65em 0.8em;
	}
	#topNav li a:hover {
		color:#fff;
	}
/* page header */	